@font-face {
    font-family: ClearSans;
    font-weight: normal;
    font-style: normal;
    src: url(../fonts/clear-sans.ttf), url(../fonts/clear-sans.woff);
}

@font-face {
    font-family: ClearSans;
    font-weight: normal;
    font-style: italic;
    src: url(../fonts/clear-sans-italic.ttf), url(../fonts/clear-sans-italic.woff);
}

@font-face {
    font-family: ClearSans;
    font-weight: 500;
    font-style: normal;
    src: url(../fonts/clear-sans-medium.ttf), url(../fonts/clear-sans-medium.woff);
}

@font-face {
    font-family: ClearSans;
    font-weight: 500;
    font-style: italic;
    src: url(../fonts/clear-sans-medium-italic.ttf), url(../fonts/clear-sans-medium-italic.woff);
}

@font-face {
    font-family: ClearSans;
    font-weight: 700;
    font-style: normal;
    src: url(../fonts/clear-sans-bold.ttf), url(../fonts/clear-sans-bold.woff);
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

img {
    border: none;
}



/* стили для встраемого фонового видео для метана */

div.body {
  position: fixed;
  top: 200px;
  left: 0;
  min-width: 100vw;
  min-height: 100vh;
}

video {
  display: block;
  /*min-width: 110vw;
  min-height: 100vh;*/
  position: absolute;
  top: 0px;
  left: -10px;
  object-fit: contain;
}

.play {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
}


/* конец блока. стили для встраемого фонового видео для метана */










textarea {
    overflow: auto;
}

input,
textarea,
input:active,
textarea:active {
    outline: none transparent!important;
    box-shadow: none;
    -moz-outline: none!important;
}

input[type=submit],
button[type=submit] {
    -webkit-border-radius: 0;
    -webkit-appearance: none;
}

:focus {
    outline: none;
}


/*---------------
    Main styles
---------------*/

.clear {
    clear: both;
}

.left {
    float: left;
}

.right {
    float: right;
}

html {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body {
    background: #fff;
    -webkit-text-size-adjust: 100%;
}

.pagination{
	display: none;
}

.block_title {
    position: relative;
    margin-bottom: 35px;
    color: #231f1e;
    font: 600 24px/24px ClearSans;
    text-align: center;
    text-transform: uppercase;
}

.block_title .all_link {
	display: none;
    position: absolute;
    top: 50%;
    right: 0;
    /*display: block;*/
    width: 116px;
    height: 20px;
    margin-top: -10px;
    color: #fff;
    font: 13px/18px ClearSans;
    background: #009ddc;
    text-align: center;
    text-decoration: none;
    text-transform: none;
    transition: background .2s linear;
}

.block_title .all_link:hover {
    background: #40b6e5;
}

.breadcrumbs {
    padding: 20px;
    color: #231f1e;
    font: 13px/20px ClearSans;
}

.breadcrumbs a {
    color: #bfbfbf;
    text-decoration: none;
}

.breadcrumbs a:hover {
    text-decoration: underline;
}

.breadcrumbs .sep {
    margin: 0 6px;
    color: #bfbfbf;
}

.page_title {
    padding: 0 20px 20px;
    color: #231f1e;
    font: 500 24px/24px ClearSans;
    text-transform: uppercase;
}


/*---------------
   Sidebar
---------------*/

aside {
    position: relative;
    z-index: 2;
    overflow: hidden;
    width: 332px;
    background: linear-gradient(to left, #ffffff 33%, #b9b7b7);
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #d0d0d0;
    box-shadow: 0px 0px 10px #bbbbbb;
}

.mob_search_link {
    position: absolute;
    top: 10px;
    right: 65px;
    display: none;
    width: 45px;
    height: 45px;
    background: #ffe800 url(../images/ic_search_link.png) 0 0 no-repeat;
    transition: background-color .2s ease-in-out;
}

.mob_search_link:hover {
    background-color: #222;
    background-position: 0 -45px;
}

.mob_menu_link {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 100;
    display: none;
    width: 45px;
    height: 45px;
    background-color: #ffe800;
}

.mob_menu_link .menu-str {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 32px;
    height: 18px;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.mob_menu_link .menu-str .str-1,
.mob_menu_link .menu-str .str-2,
.mob_menu_link .menu-str .str-3 {
    position: absolute;
    display: block;
    width: 30px;
    height: 4px;
    background-color: #000;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
    -webkit-transition-timing-function: cubic-bezier(.75, 0, .29, 1.01);
    transition-timing-function: cubic-bezier(.75, 0, .29, 1.01);
}

.mob_menu_link .menu-str .str-1 {
    top: 0;
    width: 30px;
}

.mob_menu_link:hover .menu-str .str-1 {
    width: 20px;
}

.mob_menu_link .menu-str .str-2 {
    top: 7px;
    width: 25px;
}

.mob_menu_link:hover .menu-str .str-2 {
    width: 30px;
}

.mob_menu_link .menu-str .str-3 {
    top: 14px;
    width: 32px;
}

.mob_menu_link:hover .menu-str .str-3 {
    width: 25px;
}

.mob_menu_link .menu-str .top-animate {
    top: 7px;
    width: 32px !important;
    background: #111;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.mob_menu_link .menu-str .mid-animate {
    opacity: 0;
}

.mob_menu_link .menu-str .bottom-animate {
    top: 7px;
    width: 32px !important;
    background: #111;
    -webkit-transform: rotate(-225deg);
    -moz-transform: rotate(-225deg);
    -ms-transform: rotate(-225deg);
    -o-transform: rotate(-225deg);
    transform: rotate(-225deg);
}

aside .site_logo a {
    display: block;
    padding: 23px 20px;
    color: #231f1e;
    font: 500 17px/17px ClearSans;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}

aside .site_logo img {
    display: block;
    max-width: 100%;
    margin: 0 auto 15px;
}

aside .phones {
    padding: 20px;
    text-align: center;
    color: #231f1e;
    font: 500 18px/20px ClearSans;
    transition: 0.5s ease;
}

aside .phones .numbers {
    display: inline-block;
    vertical-align: middle;
    padding-left: 50px;
    background: url(../images/ic_phone.png) 0 50% no-repeat;
    text-align: left;
}

aside .phones .numbers a {
	color: #231f1e;
    font: 500 18px/20px ClearSans;
    text-decoration: none;
}

aside .phones .numbers a:hover {
	color: #009de8;
}

aside .catalog_link {
    display: block;
    width: 100%;
    height: 60px;
    color: #fff;
    font: 500 16px/60px ClearSans;
    background: #009ddc;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}

aside .catalog_link img {
    position: relative;
    top: -2px;
    vertical-align: middle;
    margin-right: 30px;
}

aside .catalog_cats {
    display: none;
    padding: 10px 20px;
    background: #f9f9f9;
}

aside .catalog_cats > li {
    list-style: none;
}

aside .catalog_cats > li + li {
    border-top: 1px dashed #e8e8e8;
}

aside .catalog_cats > li > a {
    display: block;
    padding: 10px 0;
    color: #231f1e;
    font: 700 16px/20px ClearSans;
    text-decoration: none;
    transition: color .2s linear;
}

aside .catalog_cats > li > a:hover,
aside .catalog_cats > li.active > a {
    color: #009ddc;
}

aside .catalog_cats .sub_cats {
    padding: 5px 0 5px;
    
}
aside .catalog_cats .sub_cats ul{
    display: none;
}
aside .catalog_cats .sub_cats.active ul{
    display: block;
    padding-left: 10px;
}
aside .catalog_cats .sub_cats ul li {
    list-style: none;
}

aside .catalog_cats .sub_cats ul li ul{
    padding: 5px 0 0 10px;
}

aside .catalog_cats .sub_cats ul li a {
    display: block;
    color: #4c4a4a;
    font: 15px/20px ClearSans;
    text-decoration: none;
    transition: color .2s linear;
    font-weight: 500;
    padding: 3px;
}

aside .catalog_cats .sub_cats ul li a:hover,
aside .catalog_cats .sub_cats ul li.active > a {
    color: #009ddc;
}

aside .menu {
    padding: 40px 0;
}

aside .menu li {
    list-style: none;
}

aside .menu li + li {
    margin-top: 20px;
}

aside .menu li a {
    display: block;
    padding: 0 20px;
    color: #231f1e;
    font: 700 16px/20px ClearSans;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: all .2s linear;
}

aside .menu li a:hover{
    padding-left: 50px;
    color: #009ddc;
}
aside .menu li.active a{
    color: #009ddc;
}

aside .search {
    padding: 20px;
    background: #c1c1c1;
}

aside .search .input {
    display: block;
    width: 100%;
    height: 20px;
    padding-right: 10px;
    color: rgba(0, 0, 0, .6);
    font: italic 14px ClearSans;
    border: none;
    border-bottom: 1px solid #72706f;
    background: none;
}

aside .search::-webkit-input-placeholder {
    color: rgba(0, 0, 0, .6);
}

aside .search::-moz-placeholder {
    color: rgba(0, 0, 0, .6);
}

aside .search:-moz-placeholder {
    color: rgba(0, 0, 0, .6);
}

aside .search:-ms-input-placeholder {
    color: rgba(0, 0, 0, .6);
}

aside .search .submit_btn {
    display: block;
    width: 10px;
    height: 20px;
    margin-left: -10px;
    opacity: .3;
    border: none;
    background: url(../images/ic_search.png) 50% 50% no-repeat;
    cursor: pointer;
    transition: opacity .2s linear;
}

aside .search .submit_btn:hover {
    opacity: 1;
}

aside .mob_info_link {
    display: none;
    width: 100%;
    height: 60px;
    color: #444;
    font: 500 16px/60px ClearSans;
    background: #eaeaea;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}

aside .mob_info_link img {
    position: relative;
    top: -2px;
    vertical-align: middle;
    margin-right: 16px;
}

aside .info {
    padding: 0 20px;
}

aside .info .item {
    padding: 20px 30px;
    color: #231f1e;
    font: 15px/20px ClearSans;
    border-bottom: 1px dashed #c2c1c1;
    transition: 0.5s ease;
}

aside .info .item:first-child {
	border-top: 1px dashed #c2c1c1;
}

aside .info .item .emails {
    display: inline-block;
    vertical-align: top;
    padding-left: 60px;
    background: url(../images/ic_emails.png) 0 50% no-repeat;
    text-align: left;
}

aside .info .item .emails a {
	color: #231f1e;
	font: 15px/20px ClearSans;
	text-decoration: none;
    font-weight: 800;
}

aside .info .item .emails a:hover {
	color: #009de8;
}

aside .info .item .adres {
    display: inline-block;
    vertical-align: top;
    padding-left: 60px;
    background: url(../images/ic_adres.png) 0 50% no-repeat;
    text-align: left;
}

aside .info .item .distributor {
    display: inline-block;
    vertical-align: top;
    padding-left: 60px;
    background: url(../images/ic_distributor.png) 0 50% no-repeat;
    text-align: left;
}

aside .info .item .associations {
    display: inline-block;
    vertical-align: top;
    padding-left: 60px;
    background: url(../images/ic_associations.png) 0 50% no-repeat;
    text-align: left;
}

aside .info .item .logos {
    text-align: center;
}

aside .info .item .logos .logo {
    width: 128px;
    height: 80px;
    margin: 20px auto 0;
    line-height: 78px;
    border: 1px solid #dfdfdf;
}

aside .info .item .logos img {
    position: relative;
    top: -1px;
    vertical-align: middle;
    max-width: 100%;
    max-height: 100%;
}

aside .copyright {
    padding: 20px;
    color: #231f1e;
    font: 16px/20px ClearSans;
    text-align: center;
}

aside .socials{
	display: flex;
	margin-bottom: 15px;
	justify-content: center;
	align-items: center;
	align-content: center;
	flex-wrap: wrap;
}

aside .socials a{
	display: block;
	width: 30px;
	height: 30px;
}

aside .socials a + a{
	margin-left: 10px;
}

aside .socials img{
	display: block;
	max-width: 100%;
	max-height: 100%;
}

aside .creator {
    display: block;
    padding: 20px;
    color: #231f1e;
    font: 16px/20px ClearSans;
    text-align: center;
}

aside .creator:hover {
    text-decoration: none;
}


/*---------------
   Main section
---------------*/

.content {
    width: 100%;
    margin-left: -332px;
    padding-left: 332px;
}

.cats_wall {
    margin-bottom: 19px;
    padding: 20px 20px 0;
}

.cats_wall .items {
    overflow: hidden;
    margin-left: -2%;
}

.cats_wall .item {
    position: relative;
    display: block;
    overflow: hidden;
    width: 31.333%;
    margin-bottom: 22px;
    margin-left: 2%;
    text-decoration: none;
}

.cats_wall .item.big {
    width: 100%;
}
.cats_wall .item.grid_small {
    max-height: 218.15px;
}
.cats_wall .item.grid_big {
    /*max-height: 466px;*/
}
.cats_wall .item.clear {
    clear: both;
}

.cats_wall .item .slider .slide a,
.cats_wall .item .slider .slide img {
    position: relative;
    display: block;
    width: 100%;
    color: #fff;
    text-decoration: none;
    transition: transform .5s linear;
}

.cats_wall .item .slider .slide .name {
    position: absolute;
    top: 50%;
    left: 50%;
    font: 700 24px ClearSans;
    text-align: center;
    text-transform: uppercase;
    transform: translate(-50%, -50%);
}

.cats_wall .item .slider .slide a:hover .name {
    text-decoration: underline;
}

.cats_wall .item > .name {
    position: absolute;
    top: 50%;
    left: 30px;
    color: #fff;
    font: 700 20px/22px ClearSans;
    transform: translateY(-50%);
}

.cats_wall .item > .name.top {
    top: 0;
    padding: 25px 0;
    transform: none;
    width: 100%;
    background: #009ddc;
    color: #fff !important;
}

.cats_wall .item > .name.bottom {
    bottom: 0;
    padding: 25px 0;
    transform: none;
}

.cats_wall .item > .name.dark {
    color: #000;
}

.cats_wall .item > .name.half {
    width: 55%;
}

.cats_wall .item .img {
    overflow: hidden;
    transition: transform .5s linear;
}

.cats_wall .item .img img {
    display: block;
    width: 100%;
    min-height: 100%;
}

.cats_wall .item:hover > .name {
    /*text-decoration: underline;*/
}

.cats_wall .item:hover .img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.cats_wall .item .slider li:hover img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.cats_wall .item .slider .slide{
    display: none;
}
.cats_wall .item .slider.slick-initialized .slide,
.cats_wall .item .slider .slide:first-child{
    display: block;
}

.products {
    margin-bottom: 50px;
    padding: 0 20px;
}

.products .items {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    align-content: flex-start;
    flex-wrap: wrap;
}

.products .product {
    flex-direction: column;
    padding: 10px 10px 15px;
    border: 2px solid #fff;
    text-align: center;
    text-decoration: none;
    transition: border-color .2s linear;
    flex-basis: 25%;
    margin-top: 15px;
}

.products .product .thumb {
    height: 210px;
    margin-bottom: 15px;
    padding-bottom: 10px;
    line-height: 200px;
    /*background: url(../images/ic_product_arr.png) 50% 100% no-repeat;*/
}

.products .product .thumb img {
    position: relative;
    top: -1px;
    vertical-align: middle;
    max-width: 100%;
    max-height: 100%;
}

.products .product .name {
    padding: 0 13px;
    color: #231f1e;
    font: 16px/20px CLearSans;
    transition: color .2s linear;
}

.products .product:hover {
    border-color: #009ddc;
}

.products .product:hover .name {
    color: #009ddc;
}

.products .more {
    padding: 40px 0 0;
    text-align: center;
}

.products .btn_more {
    display: inline-block;
    vertical-align: top;
    width: 250px !important;
    height: 40px;
    color: #009ddc;
    font: 16px/38px ClearSans;
    background: #eaeaea;
    text-decoration: none;
    transition: all .2s linear;
    border: none;
}

.products .btn_more:hover {
    color: #fff;
    background: #009ddc;
    cursor: pointer;
}

.products .carousel {
    margin: 0 0 0 -3px;
}

.products .carousel .product {
    display: block;
    width: 100%;
}

.products.related .block_title {
    text-align: left;
}


.reviews {
    padding: 40px 20px;
    background: #daeaf3;
}

.reviews .carousel {
    padding: 0 20px;
}

.reviews .carousel .item {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    text-align: center;
}

.reviews .carousel .item img {
    position: relative;
    vertical-align: middle;
    max-width: 100%;
    max-height: 100%;
}


.articles {
    padding: 35px 20px 20px;
    background: #f8f7f7;
}

.articles #mse2_filters{
	display: flex;
	align-items: center;
	margin-bottom: 40px;
}

.articles #mse2_filters .page_title {
	padding: 0;
	margin-right: 40px;
}

.articles #mse2_filters input{
	display: none;
}

.articles #mse2_filters label {
	border: 2px dashed #009ddc;
	display: block;
	font: 500 18px/18px ClearSans;
	padding: 10px 0;
	width: 145px;
	color: #231f1e;
	text-decoration: none;
	margin-right: 20px;
	border-radius: 5px;
	text-align: center;
	cursor: pointer;
}

.articles #mse2_filters input:checked + label,
.articles #mse2_filters label:hover {
	color: #fff;
	background-color: #009ddc;
	border: 2px solid #009ddc; 
}

.articles .items {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    align-content: flex-start;
    flex-wrap: wrap;
}

.articles .item {
    flex-direction: column;
    margin-bottom: 20px;
    margin-left: 2%;
    background: #fff;
    text-decoration: none;
    flex-basis: 32%;
}

.articles .item:nth-child(3n+1) {
    margin-left: 0;
}

.articles .item .thumb img {
    display: block;
    width: 100%;
}

.articles .item .info {
    padding: 15px 18px;
    color: #231f1e;
    font: 14px/20px ClearSans;
}

.articles .item .date {
    margin-bottom: 10px;
    color: #009ddc;
    font-size: 12px;
    font-weight: 500;
}

.articles .item .name {
    margin-bottom: 20px;
    color: #231f1e;
    font-size: 19px;
    font-weight: 500;
    transition: color .2s linear;
}

.articles .item:hover .name {
    color: #009ddc;
}

.articles .more {
    padding: 20px 0 0;
    text-align: center;
}

.articles .more a {
    display: inline-block;
    vertical-align: top;
    width: 250px;
    height: 40px;
    color: #009ddc;
    font: 16px/38px ClearSans;
    background: #eaeaea;
    text-decoration: none;
    transition: all .2s linear;
}

.articles .more a:hover {
    color: #fff;
    background: #009ddc;
    cursor: pointer;
}

.articles.page {
    padding: 20px;
    background: none;
}



.partners {
    padding: 40px 20px 100px;
}

.partners .carousel {
    padding: 0 20px;
}

.partners .carousel .item {
    display: inline-block;
    vertical-align: top;
    width: 19%;
    height: 90px;
    line-height: 90px;
    text-align: center;
}

.partners .carousel .item img {
    position: relative;
    top: -1px;
    vertical-align: middle;
    max-width: 100%;
    max-height: 100%;
}

.about {
    padding: 20px;
    background: url(../images/bg_about.png) 90% 100% no-repeat;
}

.about .text_block {
    display: table;
    width: 100%;
    min-height: 315px;
    padding: 30px 0 10px 30px;
    border: 5px solid #009ddc;
    text-align: justify;
}

.about .text_block h1 {
    text-align: left;
}

.about .text_block .text {
    display: table-cell;
    vertical-align: top;
}

.about .text_block .logo {
    display: table-cell;
    vertical-align: middle;
    width: 310px;
    table-layout: fixed;
    text-align: center;
}

.text_block {
    overflow: hidden;
    color: #231f1e;
    font: 500 15px/20px ClearSans;
}

.text_block h1 {
    margin-bottom: 20px;
    font-size: 24px;
    line-height: 24px;
    text-transform: uppercase;
}

.text_block h2 {
    margin-top: 30px;
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
}

.text_block p {
    margin-bottom: 20px;
}

.text_block a {
    color: #009ddc;
}

.text_block a:hover {
    text-decoration: none;
}

.text_block img {
    display: block;
    max-width: 100%;
    margin: 0 auto 20px;
}

.text_block img.right {
    margin-top: 5px;
    margin-left: 40px;
}

.text_block img.left {
    margin-top: 5px;
    margin-right: 40px;
}

.text_block ul {
    margin-bottom: 20px;
}

.text_block ul li {
    position: relative;
    padding-left: 20px;
    list-style: none;
}

.text_block ul li:before {
    position: absolute;
    top: 9px;
    left: 7px;
    display: block;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #009ddc;
    content: '';
}

.text_block .col {
    width: 48%;
}

.text_block ol {
    margin-bottom: 20px;
    counter-reset: li;
}

.text_block ol li {
    position: relative;
    padding-left: 20px;
    list-style: none;
}

.text_block ol li:before {
    position: absolute;
    top: 0;
    left: 0;
    color: #009ddc;
    font: 500 15px/20px ClearSans;
    content: counter(li)'.';
    counter-increment: li;
}

.page_slider {
    overflow: hidden;
    height: 180px;
    padding-top: 20px;
}

.page_slider .slide {
    position: relative;
    overflow: hidden;
}

.page_slider .slide a {
    display: block;
    width: 100%;
    height: 180px;
    color: #fff;
    text-decoration: none;
}

.page_slider .slide img {
    display: block;
    width: 100%;
    min-height: 100%;
}

.page_slider .slide .title {
    position: absolute;
    top: 50%;
    left: 50%;
    color: #fff;
    font: 24px ClearSans;
    text-align: center;
    text-transform: uppercase;
    transform: translate(-50%, -50%);
}

.page_slider .slide .title b {
    display: block;
    color: #f6ee31;
    text-transform: uppercase;
}

.where_buy {
    padding: 20px;
}

.where_buy .filter {
    margin-left: -20px;
}

.where_buy .filter .item {
    width: 23%;
    margin-bottom: 20px;
    margin-left: 2%;
}

.where_buy .filter .item.big {
    width: 48%;
}

.where_buy .filter select {
    display: block;
    width: 100%;
    height: 33px;
    padding: 0 40px 0 20px;
    color: #191b1a;
    font: 13px/32px ClearSans;
    border: none;
    border-bottom: 1px solid #d9d9d9;
    background: #eaeaea;
}

.where_buy .filter .sbHolder {
    position: relative;
    display: block;
    width: 100%;
    height: 33px;
}

.where_buy .filter .sbSelector {
    display: block;
    overflow: hidden;
    width: 100%;
    height: 33px;
    padding: 0 40px 0 20px;
    color: #191b1a;
    font: 13px/32px ClearSans;
    border: none;
    border-bottom: 1px solid #d9d9d9;
    background: #eaeaea;
    white-space: nowrap;
    text-decoration: none;
    text-overflow: ellipsis;
}

.where_buy .filter .sbToggle {
    position: absolute;
    top: 50%;
    right: 17px;
    display: block;
    width: 6px;
    height: 12px;
    margin-top: -6px;
    background: url(../images/ic_select_toggle.png) 0 0 no-repeat;
    content: '';
}

.where_buy .filter .sbToggle.sbToggleOpen {
    right: 14px;
    width: 12px;
    height: 6px;
    margin-top: -3px;
    background-position: 0 -12px;
}

.where_buy .filter .sbOptions {
    position: absolute;
    top: 33px !important;
    left: 0;
    z-index: 99;
    overflow: auto;
    width: 100%;
    padding: 10px 0;
    background: #f6f6f6;
}

.where_buy .filter .sbOptions li {
    list-style: none;
}

.where_buy .filter .sbOptions li:first-child {
    display: none;
}

.where_buy .filter .sbOptions a {
    display: block;
    width: 100%;
    padding: 0 20px;
    color: #666;
    font: 13px/20px ClearSans;
    text-decoration: none;
    transition: color .2s linear;
}

.where_buy .filter .sbOptions a:hover {
    color: #009ddc;
}

.where_buy .filter .sbOptions span.sbDisabled{
    display: none;
}

.where_buy .map {
    height: 700px;
    margin: 0 -20px;
}

.error_page {
    padding: 55px 20px 20px;
}

.error_page .page_title {
    padding: 0 0 20px;
}

.sort {
    margin-bottom: 7px;
    padding: 0 20px 0px;
    color: #191b1a;
    font: 13px/33px ClearSans;
    cursor: pointer !important;
}

.sort .name {
    display: inline-block;
    vertical-align: top;
    opacity: .4;
}

.sort a {
    margin-left: 10px;
    color: #191b1a;
    opacity: .4;
    transition: opacity .2s linear;
}

.sort a.active,
.sort a:hover {
    opacity: 1;
    text-decoration: none;
}

.content .search {
    width: 100%;
    padding: 20px 20px 0 20px;
}

.content .search .input {
    display: block;
    width: 100%;
    height: 48px;
    padding: 0 40px 0 30px;
    color: #191b1a;
    font: 17px ClearSans;
    border: 2px solid #eaeaea;
    background: #fff;
    font-weight: 700;
    text-transform: uppercase;
}      

.content .search .input::-webkit-input-placeholder {
	color: #231f1e;
	opacity: 1;
}      

.content .search .input:-moz-placeholder {
	color: #231f1e;
	opacity: 1;
}      

.content .search .input::-moz-placeholder {
	color: #231f1e;
	opacity: 1;
}      

.content .search .input:-ms-input-placeholder {
	color: #231f1e;
	opacity: 1;
}      

.content .search .input::-ms-input-placeholder {
	color: #231f1e;
	opacity: 1;
}

.content .search .input::placeholder {
	color: #231f1e;
	opacity: 1;
}      

.content .search .submit_btn {
    display: block;
    width: 36px;
    height: 48px;
    margin-left: -36px;
    border: none;
    background: url(../images/ic_search2.png) 50% 50% no-repeat;
    cursor: pointer;
}

.cat_info {
    padding: 20px;
    background: #ffffff;
}

.contacts_info {
    overflow: hidden;
    padding: 0 20px 20px;
}

.contacts_info .info {
    width: 100%;
    margin-right: -313px;
    margin-bottom: 10px;
    padding-right: 333px;
}

.contacts_info .info .page_title {
	padding-left: 0;
}

.contacts_info .russian {
    width: 49%;
    margin-bottom: 25px;
}

.contacts_info .russian .title {
    margin-bottom: 20px;
    color: #009ddc;
    font: 700 20px/20px ClearSans;
}

.contacts_info .russian .item {
    color: #231f1e;
    font: 500 16px/20px ClearSans;
}

.contacts_info .russian .item + .item {
    margin-top: 20px;
}

.contacts_info .russian .item .name {
    font-weight: 700;
}

.contacts_info .russian .item a {
    color: #009ddc;
}

.contacts_info .russian .item a:hover {
    text-decoration: none;
}

.contacts_info .russian .item .socials{
	display: flex;
	margin-bottom: 15px;
	justify-content: start;
	align-items: center;
	align-content: center;
	flex-wrap: wrap;
}

.contacts_info .russian .item .socials a{
	display: block;
	width: 30px;
	height: 30px;
}

.contacts_info .russian .item .socials a + a{
	margin-left: 10px;
}

.contacts_info .russian .item .socials img{
	display: block;
	max-width: 100%;
	max-height: 100%;
}

.contacts_info .personal {
    width: 45%;
    margin-bottom: 25px;
}

.contacts_info .personal .item {
    padding-left: 20px;
    color: #231f1e;
    font: 500 14px/20px ClearSans;
    border-left: 3px solid #009ddc;
}

.contacts_info .personal .item + .item {
    margin-top: 40px;
}

.contacts_info .personal .item a {
    color: #009ddc;
}

.contacts_info .personal .item a:hover {
    text-decoration: none;
}

.contacts_info .personal .item .post {
    font-size: 18px;
    font-weight: 700;
}

.contacts_info .other_country {
    padding-top: 20px;
    border-top: 1px solid #ccc;
}

.contacts_info .other_country .title {
    margin-bottom: 20px;
    color: #000;
    font: 700 16px/20px ClearSans;
}

.contacts_info .other_country .items {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    align-content: flex-start;
    flex-wrap: wrap;
}

.contacts_info .other_country .item {
    flex-direction: column;
    color: #231f1e;
    font: 500 14px/20px ClearSans;
    flex-basis: 29%;
}

.contacts_info .other_country .item a {
	color: #009ddc;
	font: 500 14px/20px ClearSans;
}

.contacts_info .other_country .item a:hover {
	text-decoration: none;
}

.contacts_info .other_country .item .name {
    font-weight: 700;
}

.contacts_info .feedback {
    position: relative;
    z-index: 2;
    width: 313px;
    margin-bottom: 10px;
    padding: 45px 20px 20px;
    border: 1px solid #eaeaea;
}

.contacts_info .feedback .title {
    margin-bottom: 20px;
    color: #010101;
    font: 700 18px/20px ClearSans;
    text-align: center;
    text-transform: uppercase;
}

.contacts_info .feedback .line {
    margin-bottom: 23px;
}

.contacts_info .feedback .required {
    color: #ee4035;
}

.contacts_info .feedback .name {
    margin-bottom: 6px;
    color: #231f1e;
    font: 700 14px/14px ClearSans;
}

.contacts_info .feedback .input {
    display: block;
    width: 100%;
    height: 33px;
    padding: 0 15px;
    color: #191b1a;
    font: 13px ClearSans;
    border: none;
    background: #eaeaea;
}

.contacts_info .feedback textarea {
    display: block;
    width: 100%;
    height: 112px;
    padding: 10px 15px;
    color: #191b1a;
    font: 13px ClearSans;
    border: none;
    background: #eaeaea;
    resize: none;
}
.contacts_info .feedback .input.error,
.contacts_info .feedback textarea.error{
    border: 1px solid red;
}
.contacts_info .feedback .exp {
    margin-top: -23px;
    padding: 10px 0 11px;
    color: #ee4035;
    font: italic 13px/20px ClearSans;
    text-align: center;
}

.contacts_info .feedback .submit_btn {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    height: 40px;
    color: #009ddc;
    font: 16px/40px ClearSans;
    border: none;
    background: #eaeaea;
    cursor: pointer;
    transition: all .2s linear;
}

.contacts_info .feedback .submit_btn:hover {
    color: #fff;
    background: #009ddc;
}

#map {
    width: 100%;
    height: 440px;
}

.article_info {
    padding: 0 20px 20px;
}

.article_info .date {
    margin-bottom: 20px;
    color: #009ddc;
    font: 13px/13px ClearSans;
}

.article_info .gallery{
	display: flex;

    margin-bottom: -20px;
    margin-left: -20px;

    justify-content: flex-start;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
}

.article_info .gallery .item
{
    position: relative;
    display: block;
    overflow: hidden;
    width: calc(25% - 20px);
    margin-bottom: 20px;
    margin-left: 20px;
}

.article_info .gallery img
{
    display: block;
    width: 100%;
    margin: 0;
}

.nav {
    overflow: hidden;
    margin: 10px 0 0;
    padding: 20px 0;
    color: #8c8c8c;
    font: 14px/20px ClearSans;
    border-top: 1px solid #8c8c8c;
}

.nav a {
    position: relative;
    display: block;
    max-width: 49%;
    color: #8c8c8c;
    text-decoration: none;
    transition: color .2s linear;
}

.nav a.prev {
    padding-left: 30px;
}

.nav a.prev:after {
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    width: 10px;
    height: 20px;
    margin-top: -10px;
    background: url(../images/ic_nav_arr.png) 0 0 no-repeat;
    content: '';
}

.nav a.next {
    padding-right: 30px;
    text-align: right;
}

.nav a.next:after {
    position: absolute;
    top: 50%;
    right: 0;
    display: block;
    width: 10px;
    height: 20px;
    margin-top: -10px;
    background: url(../images/ic_nav_arr.png) -10px 0 no-repeat;
    content: '';
}

.nav a:hover {
    color: #009ddc;
}

.nav a.prev:hover:after {
    background-position: 0 -20px;
}

.nav a.next:hover:after {
    background-position: -10px -20px;
}

.about_page {
    padding: 0 20px 20px;
}

.partners_page {
    padding: 0 20px 20px;
}

.partners_page .items {
    padding-top: 20px;
}

.partners_page .item {
    display: block;
    float: left;
    width: 20%;
    height: 90px;
    line-height: 90px;
    text-align: center;
}

.partners_page .item .box {
    position: relative;
    position: relative;
    top: -1px;
    vertical-align: middle;
    max-width: 90%;
    max-height: 90%;
}

.partners_page .item .box:before {
    position: absolute;
    top: 50px;
    left: 20px;
    display: none;
    width: 12px;
    height: 14px;
    border-top: 7px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 7px solid #f0f0f0;
    border-left: 6px solid #f0f0f0;
    content: '';
}

.partners_page .item .box:after {
    position: absolute;
    top: 64px;
    left: 0;
    display: none;
    width: 295px;
    padding: 10px 20px;
    color: #191b1a;
    font: 13px/20px ClearSans;
    border-radius: 3px;
    background: #f0f0f0;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, .11);
    content: attr(data-tooltip);
    text-align: left;
}

.partners_page .items .item:nth-child(5n) .box:after {
    right: 0;
    left: auto;
}

.partners_page .item img {
    display: block;
    max-width: 100%;
    max-height: 100%;
}

.partners_page .item .box:hover {
    z-index: 2;
}

.partners_page .item .box:hover:after,
.partners_page .item .box:hover:before {
    display: block;
}

.certs {
    padding: 0 20px 20px;
}

.certs .filter {
	display: flex;
	align-items: center;
	margin-bottom: 40px;
}

.certs .filter .page_title {
	padding: 0;
	margin-right: 40px;
}

.certs .filter a {
	border: 2px dashed #009ddc;
	display: block;
	font: 500 18px/18px ClearSans;
	padding: 10px 0;
	width: 145px;
	color: #231f1e;
	text-decoration: none;
	margin-right: 20px;
	border-radius: 5px;
	text-align: center;
}

.certs .filter a.active,
.certs .filter a:hover {
	color: #fff;
	background-color: #009ddc;
	border: 2px solid #009ddc; 
}

.certs .flex
{
    display: flex;
    justify-content: start;
    margin-left: -20px;
    flex-wrap: wrap;
}

.certs .flex .item
{
    width: 230px;
    text-align: center;
    margin: 0 0 20px 20px;
}

.certs .flex .item img{
	display: inline-block;
	margin: 0;
}

.certs .item {
    margin-bottom: 20px;
    font: 500 16px/20px ClearSans;
}

.certs .item a {
    position: relative;
    display: inline-block;
    vertical-align: top;
    padding-left: 15px;
    color: #231f1e;
    text-decoration: none;
    transition: color .2s linear;
}

/*.certs .item a:before {
    position: absolute;
    top: 10px;
    left: 0;
    display: block;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    border-radius: 50%;
    background: #231f1e;
    content: '';
    transition: background .2s linear;
}*/

.certs .item a:hover {
    color: #009ddc;
}

.certs .item a:hover:before {
    background: #009ddc;
}

.certs .more {
    padding: 40px 0 0;
    text-align: center;
}

.certs .more a {
    display: inline-block;
    vertical-align: top;
    width: 250px;
    height: 40px;
    color: #009ddc;
    font: 16px/38px ClearSans;
    background: #eaeaea;
    text-decoration: none;
    transition: all .2s linear;
}

.certs .more a:hover {
    color: #fff;
    background: #009ddc;
    cursor: pointer;
}

.product_info {
    padding: 0 20px 20px;
}

.product_info .mse2-row{
    margin-bottom: 20px;
}
.product_info .mse2-row small{
    display: block;
    color: #777;
}
.product_info .mse2-row b{
    background-color: #F6EE31;
}
.product_info .more {
    padding: 20px 0 0;
    text-align: center;
}

.product_info .more a {
    display: inline-block;
    vertical-align: top;
    width: 250px;
    height: 40px;
    color: #009ddc;
    font: 16px/38px ClearSans;
    background: #eaeaea;
    text-decoration: none;
    transition: all .2s linear;
}

.product_info .more a:hover {
    color: #fff;
    background: #009ddc;
    cursor: pointer;
}

.product_info .images {
    position: relative;
    z-index: 2;
    width: 395px;
    height: 340px;
    margin-bottom: 25px;
    border: 1px solid #e6e6e6;
}

.product_info .images .slide a {
    display: block;
    height: 338px;
    line-height: 338px;
    text-align: center;
}

.product_info .images .slide a img {
    position: relative;
    top: -1px;
    vertical-align: middle;
    max-width: 100%;
    max-height: 100%;
}

.product_info .data {
    width: 100%;
    margin-bottom: 25px;
    margin-left: -395px;
    padding-left: 415px;
}

.product_info .data .text_block {
    margin-top: -5px;
    text-align: justify;
}

.product_info .data .features {
    margin-bottom: 20px;
    color: #666;
    font: 500 14px/24px ClearSans;
}

.product_info .data .features .title {
    margin-bottom: 5px;
    color: #009ddc;
    font: 700 16px/20px ClearSans;
}

.product_info .data .features b {
    margin-right: 10px;
    color: #231f1e;
}

.product_info .data .links a {
    display: inline-block;
    vertical-align: top;
    padding: 4px 0 4px 37px;
    color: #009ddc;
    font: 500 13px/16px ClearSans;
    background: url(../images/ic_product_info_link.png) 0 50% no-repeat;
    margin: 0 36px 20px 0;
}

.product_info .data .links a:hover {
    text-decoration: none;
}

.product_info .data .question_link {
    display: block;
    width: 250px;
    height: 40px;
    color: #fff;
    font: 16px/38px ClearSans;
    background: #009ddc;
    text-align: center;
    text-decoration: none;
    transition: background .2s linear;
}

.product_info .data .question_link:hover {
    background: #40b6e5;
}

.tabs {
    border-bottom: 1px solid #bfbfbf;
}

.tabs li {
    position: relative;
    z-index: 2;
    display: inline-block;
    vertical-align: top;
    margin-bottom: -1px;
    font: 700 16px/40px ClearSans;
    list-style-type: none;
    border-bottom: 6px solid transparent;
    cursor: pointer;
    transition: border-color .2s linear;
}

.tabs li + li {
    margin-left: 75px;
}

.tabs li a {
    color: #000;
    text-decoration: none;
    transition: color .2s linear;
}

.tabs li.active {
    border-bottom-color: #009ddc;
}

.tabs li.active a {
    color: #009ddc;
}

.tab_content {
    position: relative;
    z-index: 1;
    display: none;
    margin-bottom: 20px;
    padding: 20px 0 0;
    border-bottom: 1px solid #bfbfbf;
}

.ecForm{
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    width: 390px;
}
.ecForm h2{
    margin: 0 0 20px 0;
    color: #009ddc;
}
.ecForm form span.required {
    color: #ee4035;
}
.ecForm form .form-group{
    margin-bottom: 23px;
}
.ecForm form label {
    margin-bottom: 6px;
    color: #231f1e;
    font: 700 14px/14px ClearSans;
}
.ecForm form input{
    display: block;
    width: 100%;
    height: 33px;
    padding: 0 15px;
    color: #191b1a;
    font: 13px ClearSans;
    border: none;
    background: #eaeaea;
}
.ecForm form textarea{
    display: block;
    width: 100%;
    height: 112px;
    padding: 10px 15px;
    color: #191b1a;
    font: 13px ClearSans;
    border: none;
    background: #eaeaea;
    resize: none;
}
.ecForm form .exp {
    margin-top: -23px;
    padding: 10px 0 11px;
    color: #ee4035;
    font: italic 13px/20px ClearSans;
    text-align: center;
}
.ecForm form .btn{
    display: inline-block;
    vertical-align: top;
    width: 100%;
    height: 40px;
    color: #009ddc;
    font: 16px/40px ClearSans;
    border: none;
    background: #eaeaea;
    cursor: pointer;
    transition: all .2s linear;
}
.ecForm form .btn:hover{
    color: #fff;
    background: #009ddc;
}
/*---------------
   PopUp
---------------*/

.modal {
    display: none;
    width: 395px;
    padding: 40px 60px;
}

.modal .modal_title {
    margin-bottom: 20px;
    color: #010101;
    font: 700 18px/20px ClearSans;
    text-align: center;
    text-transform: uppercase;
}

.modal form .line {
    margin-bottom: 23px;
}

.modal form .required {
    color: #ee4035;
}

.modal form .name {
    margin-bottom: 6px;
    color: #231f1e;
    font: 700 14px/14px ClearSans;
}

.modal form .input {
    display: block;
    width: 100%;
    height: 33px;
    padding: 0 15px;
    color: #191b1a;
    font: 13px ClearSans;
    border: none;
    background: #eaeaea;
}

.modal form textarea {
    display: block;
    width: 100%;
    height: 112px;
    padding: 10px 15px;
    color: #191b1a;
    font: 13px ClearSans;
    border: none;
    background: #eaeaea;
    resize: none;
}

.modal form .input.error,
.modal form .input.invalid,
.modal form textarea.error{
    border: 1px solid red;
}

.modal form .exp {
    margin-top: -23px;
    padding: 10px 0 11px;
    color: #ee4035;
    font: italic 13px/20px ClearSans;
    text-align: center;
}

.modal form .submit_btn {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    height: 40px;
    color: #009ddc;
    font: 16px/40px ClearSans;
    border: none;
    background: #eaeaea;
    cursor: pointer;
    transition: all .2s linear;
}

.modal form .submit_btn:hover {
    color: #fff;
    background: #009ddc;
}

.modal .thank {
    display: none;
    color: #009ddc;
    font: 700 18px/20px ClearSans;
    text-align: center;
}

.feedback_link[href="#feedback_form"] {
	position: fixed;
	right: 20px;
	bottom: 35px;
	display: block;
	color: #fff;
	font: 400 16px/46px ClearSans;
	text-align: center;
	height: 45px;
	border-radius: 20px;
	text-transform: uppercase;
	background-color: #009ddc;
	text-decoration: none;
	padding: 0 20px;
	box-shadow: 0 12px 21px 0px rgba(0, 0, 0, 0.3);
	transition: all .2s linear;
	z-index: 100;
}

.feedback_link[href="#feedback_form"]:hover {
	box-shadow: 0 0 21px 0px rgba(0, 0, 0, 0.3)
}

.feedback_link[href="#feedback_form"]:before {
	content: "";
	display: inline-block;
	width: 19px;
	height: 15px;
	background-image: url('../images/ic_email.png');
	background-repeat: no-repeat;
	margin-right: 10px;
	margin-bottom: -1px;
}

#dealers{
    margin-top: 30px;
}

#dealers ul{
    list-style: none;
}

#dealers ul li{
    list-style: none;
    background: none;
    padding: 0;
    margin-bottom: 15px;
    line-height: auto;
}

#dealers ul li h2{
    font-family: 'ClearSans',Sans-Serif;
    font-size: 20px;
    padding-left: 2%;
    margin-bottom: 5px;
    border-bottom: 1px solid #e3e3e3;
    padding-bottom: 5px;
}

#dealers ul li ul li{
    width: 45%;
    margin: 0 2%;
    display: inline-block;
    vertical-align: top;
    border-top: 1px solid #f3f3f3;
    padding: 17px 0 5px 10px;
    position: relative;
}

#dealers ul li ul li:nth-child(1),#dealers ul li ul li:nth-child(2){
    border-top: none;
}

#dealers ul li ul li .mark-header{
    position: relative;
    padding-right: 50px;
    cursor: pointer;
}

#dealers ul li ul li .mark-header .arrow{
    width: 16px;
    height: 9px;
    background: url('../images/dealer-contact__handler__icon.png') no-repeat center top;
    position: absolute;
   /* right: 15px;*/
    top: 20px;
    margin: -5px -25px 0;
}

#dealers ul li ul li .mark-header.active .arrow{
    background-position: center bottom;
}

#dealers ul li ul li h3{
    font-family: 'ClearSans',Sans-Serif;
    font-size: 18px;
    line-height: 16px;
    color: #009DDC;
}

#dealers ul li ul li p.address{
    font-family: 'ClearSans',Sans-Serif;
    font-size: 16px;
    margin-bottom: 13px;
}

#dealers ul li ul li p.product{
    font-family: 'ClearSans',Sans-Serif;
    font-size: 16px;
    margin-bottom: 13px;
}

#dealers ul li ul li p.product span{
    font-family: 'ClearSans',Sans-Serif;
    font-size: 12px;
    color: #777;
    display: block;
}

#dealers ul li ul li div.desc{
    display: none;
    padding: 0 11px;
    font-size: 14px;
    line-height: 30px;
    color: #000;
    font-family: 'ClearSans',Sans-Serif;
}
#dealers ul li ul li div.desc p{
    background-position: 0 center;
    background-repeat: no-repeat;
    padding: 0 0 0 30px;
}

#dealers ul li ul li div.desc p.time{
    background-image: url('../images/icon_blue-clock.png');
}

#dealers ul li ul li div.desc p.phone{
    background-image: url('../images/icon_blue-phone.png');
}

#dealers ul li ul li div.desc p.site{
    background-image: url('../images/icon_blue-globus.png');
}

#dealers ul li ul li div.desc p.email{
    background-image: url('../images/icon_blue-envelope.png');
}

#dealers ul li ul li div.desc p a{
    text-decoration: underline;
    color: #254b93;
}

#dealers ul li ul li div.desc p a:hover{
    text-decoration: none;
}


@media (max-width:991px){
    #dealers ul li ul li{width: 96%}
    #dealers ul li ul li:nth-child(2){
        border-top: 1px solid #f3f3f3;
    }
}

@media (min-width: 1600px) {
    .cats_wall .item {
        margin-bottom: 29px;
    }
    .products .product {
        flex-basis: 20%;
    }
}

.hidden{
    display: none;
}

.raiting-stars{
	text-align: center;
	font-size: 13px;
	padding: 10px;
}
.raiting-stars .star{
	background: url("http://www.dingotec.ru/images/icon_star.png") center no-repeat;
	background-size: contain;
	width: 20px;
	height: 20px;
	display: inline-block;
	margin-right: 8px;
	
}
table.tg {
    border-collapse: collapse;
    border: 1px solid #000;
    text-align: center;
}
table.tg th, table.tg td {
    border: 1px solid #000;
    padding: 5px;
}
.wrapper-sticky .info .item:hover, .wrapper-sticky .phones:hover {
    background-color: #fff;
    transition: 0.5s ease;
}
.cats_wall .items .item.left.grid_big.clear, .item.left.grid_big {
    display: flex;
    align-items: center;
    flex-direction: column;
}
.cats_wall .item .img {
    order: 2;
}
.cats_wall .item .name.top {
    order: 1;
    text-align: center;
}
.content.left .item .name.top {
    position: relative;
    left: 0;
}
.certs .filter a {
    display: none;
}